package com.inspect.metadata.mqtt.mapper;

import com.inspect.metadata.mqtt.domain.HrWarn;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface HrWarnMapper {
    List<HrWarn> selectWarnList(HrWarn warn);

    Integer countWarnThreeDay(HrWarn hrWarn);

    Integer insertWarn(HrWarn warn);

    HrWarn selectWarn(HrWarn warn);

    Integer updateWarn(HrWarn warn);
}
